
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>教学反思--提升教育理论水平的有效途径 / 亲亲早教 </title>
    <meta name="description" content="教学反思--提升教育理论水平的有效途径 1.教学反思促使每位教师重新审视自己,促进角色的变换 教学反思是教师的专业学习与全面发展的过程,与一般的面向学生的教学方法不同,它不仅仅促进学生的学习与发展,也全面促进教师素质的提高,使其成为研究型的教师.在反思教学中,作为教师应该确立这样几种角色:观察者,即教师要善于发现教育实践中的各种典型事件以及有价值的教育问题:记录者,即教师要及时记录下教学中的一些事件.经验,为反思积累丰富.翔实的第一手材料:学习者,即带着问题进行学习,在学习中把自己对教育问题的思考外化为文字,勤做读书笔记,并通过新知识" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">教学反思--提升教育理论水平的有效途径</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-03 17:23:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　1、教学反思促使每位教师重新审视自己，促进角色的变换</p>
<p>　　教学反思是教师的专业学习与全面发展的过程，与一般的面向学生的教学方法不同，它不仅仅促进学生的学习与发展，也全面促进教师素质的提高，使其成为研究型的教师。在反思教学中，作为教师应该确立这样几种角色：观察者，即教师要善于发现教育实践中的各种典型事件以及有价值的教育问题；记录者，即教师要及时记录下教学中的一些事件、经验，为反思积累丰富、翔实的第一手材料；学习者，即带着问题进行学习，在学习中把自己对教育问题的思考外化为文字，勤做读书笔记，并通过新知识的学习，增强自己的问题意识，使自己更善于发现问题。</p>
<p>　　在反思中，教师学会了了解孩子，学会了了解自己，也学会了怎样更好地促进幼儿的发展；从只关注教育目标逐渐向关注孩子的表现转变，教学计划从单纯的静态执行逐渐向动态调整转变（执教者根据现场听课老师的建议及时调整策略以适应幼儿的需求）。</p>
<p>　　在大班科学活动《光和影》中，当执教者高燕老师提出“小朋友两两合作，利用影子编出一个好听的故事”，幼儿的兴趣仍停留在玩影子游戏上，对“编故事”的要求熟视无睹。根据听课老师的建议，这一环节，高燕老师马上调整为“自己利用影子造型在墙上出现‘半座桥’，然后抛出‘高老师只搭了半座桥，谁来帮忙完成另一半呢’”，于是，幼儿争先恐后的来演示自己的影子造型——“小鸭”游来了、“小船”摇来了、“青蛙”蹦蹦跳跳来了……霎时一出丰富的影子戏开场了，幼儿一个个愿说愿演。教师教学策略的改变为目标的顺利达成作出了多大的贡献呀！</p>
<p>　　教师从一个被动的教学策略“执行者”逐渐向“决策者”转变，其中的众多困惑的产生与走出的过程也正是教师成长的过程。</p>
<p>　　2、教学反思促使每一位教师不断学习，提升自己的教育理论水平</p>
<p>　　在教学反思中教师出现了众多困惑：什么是新型的师幼关系？如何提高有效的师幼互动？教师怎样提问？生成课程与预设课程如何协调？如何进行反思？教师如何适时地接过幼儿“抛过来的球”？凡此种种，不一而是。这些问题是教师实实在在的困惑，但自己又无力解决。此时大家才感到“书到用时方恨少”，理论离自己那么近，而用起来却“捉襟见肘”。此时，迫切需要理论武装的愿望越来越强烈。在全园各教研组开展的理论学习中，借书、上网查资料成了教师们的主动行为，大家学得快，理解得也透。理论的价值在这个时候发挥得最充分，而且，理论与实践在这个时候也结合得最紧密。这样一来，理论就成了教师自己的理论，因为有她们自己经验的支撑！</p>
<p>　　3、教学反思成就每位教师成为勤于笔耕的总结者</p>
<p>　　我园自开展教学反思后，取消了以往的教育教学笔记和保教笔记，以减轻教师的案头工作，取而代之的是反思记录，使教师有更多时间反思自己的教学行为。教师们结合主题教学中的某个片段或一个主题进行反思，对发现的问题、自己的感受感想记录下来，保持与自我对话，抓住这些转瞬即逝的思想火花，在记述中理出问题的头绪，在思考中尝试寻找解决问题的办法，保证了自我反思的经常化、系统化。“教研园地”的“反思与体会”一栏更是为教师们的经验与困惑提供了展示、交流的平台。</p>
<p>　　4、教学反思使每一位参与者成为合作的伙伴</p>
<p>　　反思不仅仅是教师个人的事情，实践证明，教师在反思的时候最容易得到的帮助是来自同伴（同事）和园长们都参与的园内教研活动。因为自我记录的反思是单纯的内省反思，通常难以深入，但借助同伴（同事）的观察和行动研究开展交流性的反思活动，会使教学者思路更清晰明确，而来自交流对象的反馈又会激起教师更深入的反思。每位教师都渴望成长，更渴望理解，因为教师都有自己的想法，他们需要的首先是一个真诚的倾听者，希望别人能和自己真诚交流，在此基础上分析研讨教学中出现的一些问题。在集体的帮助下，教师们能更快的找到问题的症结和解决问题的办法。管理者与实践者在一起，集思广益，形成观点的碰撞与交流，使反思更加全面和深入。</p>
<p>　　教师的合作将成为教师个人成长的良好环境，传统的教师文化表现出较浓厚的封闭色彩，教师间缺少交流与合作，这使得教师的生长往往处于一种孤立无助、独立奋斗的艰难状态中，现代知识观表明：知识是在合作中与分享中不断产生和发展的，所以教师的成长必须在一种开放的、对话的教师团体中得以实现。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46481966.html">如何写好教育教学反思</a></h4>
                                <div class="item-excerpt"><p>如何写好教育教学反思</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4466612.html">运用"活教育"理论为幼儿创设安全探究氛围</a></h4>
                                <div class="item-excerpt"><p>当前,幼儿教育实践中最突出的问题就是:幼儿探究和认知的需要没有得到应有的尊重和基本的满足.这一点,在幼儿科学教育中又更为集中地体现出来了.出现这个问题的症结在哪里呢?简而言之,就是孩子缺少一个安全的心 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5652222.html">案例:关于"教学反思"的几点想法</a></h4>
                                <div class="item-excerpt"><p>本学期幼儿园改革教案书写制度,特别增加了&quot;教学反思&quot;这一新的内容,从检查的情况看,很多教师对&quot;教学反思&quot;的理解以及看法还存在一定差距.实际上,就目前教育界的一种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9129691.html">如何提高幼儿园教师教学反思能力</a></h4>
                                <div class="item-excerpt"><p>我园教师队伍从年龄到专业水平上,都有很大的差距,为了使反思成为每个人的习惯,帮助每位老师在反思中实现自我发展,我们在管理和实践两个方面都采取了一些积极有效的措施和手段. 一.对教师实施三级管理,促进不 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40484681.html">关于"教学反思"的几点想法</a></h4>
                                <div class="item-excerpt"><p>本学期幼儿园改革教案书写制度,特别增加了&quot;教学反思&quot;这一新的内容,从检查的情况看,很多教师对&quot;教学反思&quot;的理解以及看法还存在一定差距.实际上,就目前教育界的一种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4506844.html">如何将情境教学引入环保教育</a></h4>
                                <div class="item-excerpt"><p>近几年,随着我们周边环境的日益恶化,人们也越来越关注环境保护,这个关系到子孙生存环境的千秋大事,同时也逐渐形成了一个共识,即环保教育要从娃娃抓起.自2000年,我园开始着手研究幼儿园环境保护教育以来, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1092946.html">"活教育"理论在幼儿美术活动中的运用</a></h4>
                                <div class="item-excerpt"><p>几乎所有的孩子在认识文字之前,都先以极大的兴趣,拿起笔涂涂画画.一个点.一段线.一个圆.纵横交错.满纸涂鸦--.这些,对于一个孩子来说,都是他们认识生活.观察事物.加上奇异想象的一种表达方式,反映了幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44165921.html">对幼儿园主题教育理论的认识</a></h4>
                                <div class="item-excerpt"><p>导读:&quot;主体性教学&quot;,已成为当今世界教育教学发展的一种潮流趋势,但要想真正将&quot;主体性教学&quot;的思想&quot;幼儿园化&quot;,还有许多理论问题和实践问题,有 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/48665964.html" title="大班体育教案:小壁虎">大班体育教案:小壁虎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48516511.html" title="中班科学教案:榨果汁">中班科学教案:榨果汁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48220804.html" title="其他活动:纸的秘密">其他活动:纸的秘密</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48160241.html" title="小空间变大世界 如何收纳角落?(2)">小空间变大世界 如何收纳角落?(2)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48162291.html" title="长吃奶粉对婴儿不利">长吃奶粉对婴儿不利</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46001401.html" title="缓释宝宝嫉妒情绪五种方法">缓释宝宝嫉妒情绪五种方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46001952.html" title="电脑族应抓牢的"救生圈"">电脑族应抓牢的"救生圈"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46042526.html" title="午餐瘦身抗老食物首选">午餐瘦身抗老食物首选</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46498844.html" title="中班美术教案:下雨的时候">中班美术教案:下雨的时候</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46498284.html" title="美丽肌肤OL族群保养法">美丽肌肤OL族群保养法</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48645106.html" title="蔬菜的营养与儿童的智力关系">蔬菜的营养与儿童的智力关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48686664.html" title="合理利用空间 小户型客厅也设计出温馨大气(1)">合理利用空间 小户型客厅也设计出温馨大气(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48622101.html" title="哪些菜谱适合白领夏天减肥?">哪些菜谱适合白领夏天减肥?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48691056.html" title="幼儿吃瓜果要洗净和削皮">幼儿吃瓜果要洗净和削皮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48615446.html" title="孕期食谱:翠菜香卷">孕期食谱:翠菜香卷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48545054.html" title="秋燥食谱:榨藕汁">秋燥食谱:榨藕汁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48524814.html" title="大班其他教案:秋天多么好">大班其他教案:秋天多么好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48591546.html" title="大班主题教案:我们居住的地方">大班主题教案:我们居住的地方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48288122.html" title="民间开奶金点子分享">民间开奶金点子分享</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48908221.html" title="可发现胎儿畸形的检查">可发现胎儿畸形的检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48908186.html" title="父母要及早发现孩子智力障碍">父母要及早发现孩子智力障碍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48954461.html" title="孩子不快乐怎么办?">孩子不快乐怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48148451.html" title="药流后应补铁">药流后应补铁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48149982.html" title="安全期的避孕法">安全期的避孕法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46029864.html" title="重返幼儿园宝宝失常了吗?">重返幼儿园宝宝失常了吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46092402.html" title="合理判断宝宝真的在说谎吗">合理判断宝宝真的在说谎吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46410404.html" title="徽菜:菠萝肥牛">徽菜:菠萝肥牛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46854081.html" title="准妈妈如何才能"安全度秋"">准妈妈如何才能"安全度秋"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46852291.html" title="孕妇怎样可以拥有好的睡眠">孕妇怎样可以拥有好的睡眠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46642606.html" title="大班其他教案:认识日历">大班其他教案:认识日历</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYmKLN.html" title="胎儿吞吐羊水时为何不动">胎儿吞吐羊水时为何不动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd86xo.html" title="学前教育义务化对儿童带来的坏处">学前教育义务化对儿童带来的坏处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1Dzxq.html" title="手掌拓印仙人掌">手掌拓印仙人掌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lnGxP.html" title="托班入厕歌">托班入厕歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjDVLY.html" title="帮助别人教案">帮助别人教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXw0xp.html" title="育民小学 毛莉莉">育民小学 毛莉莉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEEkL3.html" title="白云路小学招生简章">白云路小学招生简章</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0wEJX.html" title="我和瓶子做朋友教学目标的评析">我和瓶子做朋友教学目标的评析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOk8zJn.html" title="孙悟空打妖怪续编内容">孙悟空打妖怪续编内容</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7mPLR.html" title="水果沙拉教案中班">水果沙拉教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1A02G.html" title="小猪吃西瓜还有小青蛙">小猪吃西瓜还有小青蛙</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5kQxq.html" title="阅读与书写活动教案">阅读与书写活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loRAJP.html" title="小班目标">小班目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95nMxe.html" title="水中花开科学实验教案">水中花开科学实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RE8nJN.html" title="大班剪纸歌教案反思">大班剪纸歌教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANWDLe.html" title="各种各样的味道小班教案">各种各样的味道小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbq5bLj.html" title="小班青蛙送瓜教案">小班青蛙送瓜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loZGJP.html" title="音乐活动七彩音符设计意图">音乐活动七彩音符设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxENnGJD.html" title="娉℃搏鏉挎粦琛&percnt;8">娉℃搏鏉挎粦琛&percnt;8</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpEdLn.html" title="宫颈手术会对分娩时开产门造成不良影响有些甚至会带来早产的风险">宫颈手术会对分娩时开产门造成不良影响有些甚至会带来早产的风险</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>